<?php
use Incoviba\Controller\Ventas\Bonos;

$app->group('/bono_pie', function($app) {
    $app->get('/edit[/]', [Bonos::class, 'edit']);
    $app->get('/add[/]', [Bonos::class, 'add']);
    $app->get('[/]', [Bonos::class, 'edit']);
});
